Forums Archived

The forums are being archived. See this topic for more information.

Erro Instalar rubygame

Discussion about anything related to Rubygame

Erro Instalar rubygame

Postby vinicios » Wed Nov 03, 2010 5:13 pm

Olá, estou utilizando o Netbeans 6.9 e SO Windows 7.

Quando tento instalar o rubysdl, ocorre o seguinte erro:

JRuby limited openssl loaded. http://jruby.org/openssl
gem install jruby-openssl for full support.
Building native extensions. This could take a while...
ERROR: Error installing rubysdl:
ERROR: Failed to build gem native extension.

"C:/Program Files (x86)/NetBeans 6.9/ruby/jruby-1.5.1/bin/jruby.bat.exe" extconf.rb
'"C:/Program Files (x86)/NetBeans 6.9/ruby/jruby-1.5.1/bin/jruby.bat.exe"' nÆo ‚ reconhecido como um comando interno
ou externo, um programa oper vel ou um arquivo em lotes.

----------------------------------------------------------------------------------------

Dai quando vou executar meu projeto ocorre o seguinte erro no console:

C:\Users\vinicios\Desktop\teste2\teste2\lib\chimp.rb:26:in `require': no such file to load -- rubygame (LoadError)
from C:\Users\vinicios\Desktop\teste2\teste2\lib\chimp.rb:26
Gem files will remain installed in C:/Program Files (x86)/NetBeans 6.9/ruby/jruby-1.5.1/lib/ruby/gems/1.8/gems/rubysdl-2.1.1 for inspection.
Results logged to C:/Program Files (x86)/NetBeans 6.9/ruby/jruby-1.5.1/lib/ruby/gems/1.8/gems/rubysdl-2.1.1/gem_make.out
Attachments
erro.png
print do erro
erro.png (52.68 KiB) Viewed 43069 times
vinicios
 
Posts: 2
Joined: Wed Nov 03, 2010 4:58 pm

Return to Rubygame (General)

Who is online

Users browsing this forum: No registered users and 1 guest

cron